Bug 170793 - vixie-cron-3.0.1-83 fails to start
vixie-cron-3.0.1-83 fails to start
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: vixie-cron (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Brock Organ
:
Depends On: 111722
Blocks: 161600
  Show dependency treegraph
 
Reported: 2005-10-14 11:54 EDT by Jason Vas Dias
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005:0117
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 13:52:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-10-14 11:54:50 EDT
+++ This bug was initially created as a clone of Bug #111722 +++

After upgrading yesterday to vixie-cron-3.0.1-83:

Dec  9 06:27:20 jik crond[10412]: (CRON) STARTUP (fork ok) 
Dec  9 06:27:20 jik crond[10413]: (CRON) STAT FAILED (cron) 

Please let me know if you need me to debug further.

-- Additional comment from enrico.scholz@informatik.tu-chemnitz.de on 2003-12-09
07:49 EST --
IMO, last patch should have 'daemon(1,0)' instead of 'daemon(0,0)'.

-- Additional comment from jvdias@redhat.com on 2004-08-04 18:12 EST --
fixed - does not occur with vixie-cron-4.1.
Comment 1 Jason Vas Dias 2005-10-14 11:55:37 EDT
This bug is fixed with vixie-cron-4.1-8_EL3, available from:
  http://people.redhat.com/~jvdias/cron/RHEL-3
and should be considered for inclusion in RHEL-3-U7 .
Comment 4 Jason Vas Dias 2006-05-01 13:52:03 EDT
Fixed with vixie-cron-4.1-10.EL3, currently in RHEL-3-U7 with errata
RHSA-2005:0117.

Note You need to log in before you can comment on or make changes to this bug.